.page-title:before {
    background-color: #252525!important;
    opacity: .80!important;
}

.call-to-action:before {
    background-color: #252525!important;
    opacity: .85!important;
}

.help-box .inner-box:before {
    background-color: #252525!important;
    opacity: .85!important;
}

.main-footer:before {
    background-color: #252525!important;
    opacity: .90!important;
}

.banner-section .slide-item .content-box:after {
    background-color: #252525!important;
  	opacity: .80!important;
}

.list-style-ol {
    position: relative!important;
    display: block!important;
    margin-bottom: 30px!important;
}

.list-style-ol li {
    position: relative!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    margin: 0!important;
    padding-left: 25px!important;

}

.list-style-ol li.first:before {
    position: absolute!important;
    left: 0!important;
    top: 0!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    content: "1."!important;
}

.list-style-ol li.second:before {
    position: absolute!important;
    left: 0!important;
    top: 0!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    content: "2."!important;
}

.list-style-ol li.third:before {
    position: absolute!important;
    left: 0!important;
    top: 0!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    content: "3."!important;
}

.list-style-ol li.fourth:before {
    position: absolute!important;
    left: 0!important;
    top: 0!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    content: "4."!important;
}

.list-style-ul {
    position: relative!important;
    display: block!important;
    margin-bottom: 30px!important;
}

.list-style-ul li {
    position: relative!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    margin: 0!important;
    padding-left: 25px!important;
}

.list-style-ul li:before {
    position: absolute!important;
    left: 0!important;
    top: 0!important;
    font-size: 18px!important;
    line-height: 1.6em!important;
    font-weight: 400!important;
    color: #353535!important;
    content: "-"!important;
}
